/* CSS Document 

	Project : INP
	
*/

/* search results */
.content-search {
	position: relative;
}
.content-search #sidebar-left.facettes {
	background: none repeat scroll 0 0 #fff;
	left: -292px;
	margin: 0;
	padding: 0 7px;
	position: absolute;
	top: 0;
	width: 260px;
}
.content-search #sidebar-left.facettes #search_controls {
	background: none repeat scroll 0 0 #fff;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
	padding: 48px 20px;
}
.content-search #sidebar-left.facettes legend {
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 1.2em;
}
#facet-list li {
	margin-bottom: 1.5em;
}
#facet-list li li {
	margin: 0.5em 0 0.5em 0.5em;
}
#facet-list li li:before {
	content: '> ';
	opacity: 0.5;
}
.content-search .feedback {
	margin-bottom: 1em;
}
.content-search .resarch-result-box {
	border-bottom: rgb(255,51,0) dotted 1px;
	border-bottom-color: rgba(255,51,0,0.65);
}
#active-facets-list {
	background: #f0f0f0;
	margin-bottom: 1.5em;
}
#active-facets-list:empty {
	display: none;
}
#active-facets-list li {
	margin: 0 0 0.5em;
	padding: 0 10px;
}
#active-facets-list li strong {
	display: block;
}
#active-facets-list li .remover {
	float: right;
}
#active-facets-list li:first-child {
	padding-top: 8px;
}
#active-facets-list li:last-child {
	margin-bottom: 0;
	padding-bottom: 8px;
}
.label.facet-count {
	font-style: italic;
}
.label.facet-count:before {
	content: "(";
}
.label.facet-count:after {
	content: ")";
}

/* right sidebar */
.page-content:after {
	content: ""; display: block; overflow: hidden; clear: both; visibility: hidden;
}
.view-images, .view-press {
	float: none;
	width: auto;
}
.has-associated-sidebar .view-press,
.has-associated-sidebar .view-images {
	float: left;
	width: 512px;
	margin-bottom: 30px;
}
.associated + div {
	overflow: auto;
}
.associated {
	float: right;
	width: 170px;
	margin-bottom: 30px;
	padding-top: 29px;
	color: #777;
	font-size: 0.9em;
	line-height: normal;
	margin-left: 10px;
}
.associated a {
	font-size: inherit;
	color: inherit;
}
.associated .bloc1,
.associated .bloc2,
.associated .bloc3 {
	border-bottom: #777 solid 1px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.associated p {
	margin: 0 0 5px;
}
.associated p:last-child {
	margin-bottom: 0;
}
.associated .bloc2:after {
	content: ""; display: block; overflow: hidden; clear: both; visibility: hidden;
}
.associated-icon {
	float: left;
	margin: 0 10px 5px 0;
}
.associated p.aussi {
	font-weight: bold;
}
.page-content .associated > div:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}

/* correct home slider */
.view-home .view-top .img1 + .bx-wrapper {
	margin: 0 0 0px 140px;
	padding-bottom: 30px;
}
.view-home .view-top .bx-wrapper img {
	max-width: 100%;
	height: auto;
}
.view-home .view-top .bx-wrapper .bx-pager {
	bottom: 0;
}

#toggle_mobile_menu {
	display: none;
}

/* Responsiveness */
@media (max-width: 1024px) {
	#container {
		padding-right: 12px;
		overflow: hidden;
	}
	#header, #footer {
		width: 100%;
	}
}

/* mediatheque */
.img1 + .new-stories {
	float: none;
	width: auto;
	overflow: auto;
}

#access-link {
  padding: 0.3em 1em;
  background-color: #ebeae8;
  border-radius: 4px;
}

#header #access-link a {
	font-weight: bold;
	font-size: 1.2em;	
}

/* Responsiveness */
@media (max-width: 767px) {
	html body {
		background: #fff;
	}
	#container {
		width: auto;
		padding: 0;
	}
	/* header */
	#main-menu-horizontal {
		display: none;
	}

	#INP-logo {
		float: none;
	}

	#header-right {
		float: none;
		padding: 0;
		text-align: center;
	}

	#header-right form {
		float: none;
	}

	#header-right form > div {
		padding: 0 5%;
	}

	#header-right input[type=text] {
		width: 85%;
		box-sizing: border-box;
	}

	#header-right input[type=submit] {
		box-sizing: border-box;
	}

	#access-link {
    margin-left: 5%;
    margin-top: 1em;
	}

	ul.languages {
    margin-top: 1.1em;

	}

	.banner {
		position: static;
		display: none;
	}
	.banner img,
	.home .banner img {
		margin: 0;
		width: auto;
		height: auto;
		max-width: 100%;
	}
	#main-content,
	.home #main-content {
		margin-top: 0;
		padding: 10px;
	}
	#main-content, #content-area, .sidebars, #footer {
		float: none;
	}
	#sidebar-left,
	.home #sidebar-left {
		float: none;
		width: auto;
		margin: 0;
		background: none;
	}
	#nav {
		margin: 0;
		width: auto;
    padding: 0 0 1em;
    background: none;		
	}
	#sidebar-left .block-tool {
		padding: 0;
		width: auto;
	}
	.block-tool ul {
		width: auto;
	}
	.block-tool {
		background: none;
	}	
	.one-sidebar #content-area {
		width: auto;
	}
	.sidebar-left #content-area,
	.one-sidebar #content-area {
		padding-top: 0;
		width: auto;
	}
	.view-home {
		padding: 0;
	}
	#sidebar-left h1 img {
		background: none;
		margin: 0 !important;
		padding: 0 !important;
	}
	.left-nav a {
		display: block;
	}

	/* sidebar */
	#sidebar-left .level-1 > a {
	  display: block;
	}

	#sidebar-left .close.level-1 {
	  display: block;
	}

	#sidebar-left .level-1 > a {
		font-size: 1.4em;
	}

	#sidebar-left .level-1.close .level-2 {
		display: none;
	}

	#mobile_menu_content #search-block-form {
		margin-bottom: 20px;
		position: relative;
	}
	#mobile_menu_content #search-block-form #edit-search-block-form-1 {
		float: none;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		padding: 7px 10px;
		border: #eee solid 1px;
		height: auto;
		color: #999;
		transition: all 200ms ease-in-out;
	}
	#mobile_menu_content #search-block-form #edit-search-block-form-1:focus {
		border-color: #170688;
		color: #333;
	}
	#mobile_menu_content #search-block-form .border-input {
		display: none;
	}
	#mobile_menu_content #search-block-form .form-submit {
		position: absolute;
		top: 2px;
		right: 2px;
		bottom: 2px;
		padding: 5px;
		text-align: center;
		border: none;
		cursor: pointer;
		height: auto;
		text-transform: uppercase;
	}
	#mobile_menu {
		text-align: center;
	}
	#mobile_menu_content {
		text-align: left;
		/*display: none;*/
		margin-bottom: 20px;
	}
	#toggle_mobile_menu {
		display: inline-block;
		margin-bottom: 15px;
		padding: 5px;
		text-transform: uppercase;
		cursor: pointer;
	}
	#toggle_mobile_menu .mobile_menu_icon {
		display: inline-block;
		width: 28px;
		height: 18px;
		vertical-align: middle;
		position: relative;
		margin-left: 5px;
	}
	#toggle_mobile_menu .mobile_menu_icon span {
		display: block;
		height: 3px;
		background: #333;
		margin-bottom: 3px;
	}

	.view-home .view-top {
		padding-bottom: 12px;
	}
	.view-home .view-top .img1 {
		padding: 0 0 0 5px;
		width: 41px;
	}
	.view-home .view-top .img1 img {
		width: 22px;
	}
	.view-home .view-top .img1 + .bx-wrapper {
		margin-left: 46px;
	}
	.view-home .view-top .img2 {
		border: none;
		padding: 0;
		width: 100px;
		margin-right: 10px;
		margin-bottom: 5px;
	}
	.view-home .view-top .img2 img {
		width: 100%;
		height: auto;
	}
	.view-home .view-top .content {
		float: none;
		width: auto;
	}
	.view-home .view-top .content div div img {
		display: none;
	}

	/* actualités home */
	.related-stories .column {
		width: 100%;
	}

	.view-home .views-row {
		border-right: none;
	}

	.view-home .view-bottom {
		padding: 10px 0;
	}
	.view-home .view-bottom li {
		margin-bottom: 0.5em;
	}

	.breadcrumb {
		float: none;
		padding: 0;
		margin: 0 0 1em;
	}
	.breadcrumb li {
		float: none;
		display: inline;
	}
	.content-hd .title2 {
		float: none;
		width: auto;
	}
	div.object-left, table.object-left,
	div.object-right, table.object-right {
		float: none;
		width: auto;
	}
	img {
		max-width: 100%;
		width: auto;
		height: auto;
	}
	/*div.object-left img {
		width: 100%;
	}*/
	iframe, object, embed {
		max-width: 100%;
		max-height: 200px;
	}
	.left-nav .main {
		line-height: normal;
		padding: 5px 0;
	}
	.left-nav ul li {
		margin: 0.5em 0;
	}
	.mceContentBody table,
	.mceContentBody table tr,
	.mceContentBody table td,
	.mceContentBody table tbody,
	.mceContentBody table thead {
		display: block;
		float: none;
		width: auto;
	}
	.view-pro .views-row li,
	.view-pro .views-row li:first-child {
		margin: 0 5px 10px;
	}
	/*.view-pro .views-row li:nth-child(2n+1) {
		clear: left;
		margin-left: 0;
	}*/
	.vab-b {
		display: none;
	}
	.two-clumns .column-main {
		float: none;
		width: auto;
		margin: 0;
		min-height: 0;
		min-width: 0;
	}
	.two-clumns .column-side {
		float: none;
		width: auto;
	}
	.has-associated-sidebar .view-press,
	.has-associated-sidebar .view-images,
	.associated {
		float: none;
		width: auto;
	}
	.block-tool li a {
		display: block;
	}
	.view-agenda .view-content:last-child .views-row {
		background: none;
	}
	.mceContentBody #subscription_list #emailtext,
	.mceContentBody #subscription_list input[type=text] {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		padding: 5px;
	}
	.newsletter tr td {
		border-bottom: none;
	}
	.newsletter tr td:last-child {
		margin-bottom: 1em;
	}
	.view-jobs .inp-tab-container {
		padding-top: 0;
	}
	.view-jobs .inp-tab-container .light-bg {
		background: none;
	}

	.inp-tab-list li {
		margin: 0 0 10px;
		float: none;
	}
	.job-tab-list li a {
		background: #f1f2f8;
		border-radius: 5px;
		display: block;
		padding: 8px 10px;
		width: auto;
		float: none;
		height: auto !important;
	}
	.inp-tab-list li.current a {
		border: 1px #aaafcc  solid;
		padding: 6px 8px;
		float: none;
	}
	.job-tab-list .sep {
		display: none;
		background: none;
	}
	.inp-tab-content-wrapper {
		margin: 0;
		width: auto;
	}
	.inp-tab-content {
		border: none;
		padding: 5px 0;
	}
	.inp-tab-content-wrapper .inp-tab-content, .inp-tab-content-wrapper .espace-tab-content {
		width: auto;
	}
	.job-tab-content li {
		padding: 0;
	}
	.sp-expend-list {
		padding-left: 10px;
	}
	.expend-detail-list {
		padding-left: 20px;
	}
	.resarch-form .form-s-txt {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		height: auto;
		margin: 0 0 10px;
	}

	#footer {
		margin-bottom: 20px;
	}
	#footer .content {
		padding: 10px;
		margin: 0;
	}
	#footer .content ul {
		float: none;
		text-align: center;
	}
	#footer .content ul li {
		float: none;
		display: inline;
		margin: 0;
	}

	/* logos */
	#footer ul.left li {
		float: left;
		display: inline-block;
		margin: 0;
		width: 50%;
		margin: 1em 0;
	}

	#footer .right li {
		margin: 0;
		background: none;
		position: relative;
	}
	#footer .right li:before {
		content: ' | ';
		position: absolute;
		top: -1px;
		left: -8px;
	}
	#footer .right li:first-child:before {
		content: none;
	}
	.associated {
		border-top: #333 solid 1px;
	}
}

@media print {
	#header,
	.banner,
	#sidebar-left,
	#footer,
	.pager {
		display: none;
	}
}



